; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=5.4.5
BuildID=20171121193617

SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=c410e5b96fb5d2425fa244855c0d0e5c0c4b2683

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/releases/mozilla-esr52
SourceStamp=7703d8c5930b850f5d2962a28c656735d9a9681f

[Gecko]
MinVersion=52.5.0
MaxVersion=52.5.0
